ISCS#FEP - Feature #793

NC3 000000000
09/09/2020 10:34 AM - xiangyang li

Status: Resolved Start date: 09/16/2020

Priority: Normal Due date: 09/24/2020

Assignee: shixun yan % Done: 100%

Category: Estimated time: 70.00 hours

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

aooo

Related issues:

Related to ISCSUOODN - Feature #704: 00iine3# 1500v00 00000 00 Resolved 08/14/2020

History

#1 - 09/09/2020 10:34 AM - xiangyang li
- Related to Feature #704:010 line3# 1500M00 00000 00 added

#2 - 09/09/2020 05:55 PM - shixun yan

- Due date set to 09/24/2020

- Start date changed from 09/09/2020 to 09/16/2020
- Estimated time set to 70.00 h

1.0000,u100. -->10000
2.00000000. 10000
3.0000. -->40000
4.00,0Bug. -->10000

#3 - 09/14/2020 11:17 AM - shixun yan

- Status changed from New to In Progress

#4 - 09/22/2020 11:44 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
